﻿body {
  margin:0px;
  background-image:none;
  position:relative;
  left:-405px;
  width:455px;
  margin-left:auto;
  margin-right:auto;
  text-align:left;
}
.form_sketch {
  border-color:transparent;
  background-color:transparent;
}
#base {
  position:absolute;
  z-index:0;
}
#u0_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:98px;
  height:36px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(220, 223, 230, 1);
  border-radius:4px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:14px;
  color:#606266;
}
#u0 {
  border-width:0px;
  position:absolute;
  left:585px;
  top:252px;
  width:98px;
  height:36px;
  display:flex;
  font-size:14px;
  color:#606266;
}
#u0 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u0_div.mouseOver {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:98px;
  height:36px;
  background:inherit;
  background-color:rgba(236, 245, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(198, 226, 255, 1);
  border-radius:4px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:14px;
  color:#606266;
}
#u0.mouseOver {
}
#u0_div.mouseDown {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:98px;
  height:36px;
  background:inherit;
  background-color:rgba(236, 245, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(58, 142, 230, 1);
  border-radius:4px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:14px;
  color:#606266;
}
#u0.mouseDown {
}
#u0_div.disabled {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:98px;
  height:36px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(235, 238, 245, 1);
  border-radius:4px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:14px;
  color:#606266;
}
#u0.disabled {
}
#u0_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u1_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:98px;
  height:36px;
  background:inherit;
  background-color:rgba(64, 158, 255, 1);
  border:none;
  border-radius:4px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:14px;
  color:#FFFFFF;
}
#u1 {
  border-width:0px;
  position:absolute;
  left:410px;
  top:252px;
  width:98px;
  height:36px;
  display:flex;
  font-size:14px;
  color:#FFFFFF;
}
#u1 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u1_div.mouseOver {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:98px;
  height:36px;
  background:inherit;
  background-color:rgba(102, 177, 255, 1);
  border:none;
  border-radius:4px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:14px;
  color:#FFFFFF;
}
#u1.mouseOver {
}
#u1_div.mouseDown {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:98px;
  height:36px;
  background:inherit;
  background-color:rgba(58, 142, 230, 1);
  border:none;
  border-radius:4px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:14px;
  color:#FFFFFF;
}
#u1.mouseDown {
}
#u1_div.disabled {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:98px;
  height:36px;
  background:inherit;
  background-color:rgba(160, 207, 255, 1);
  border:none;
  border-radius:4px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:14px;
  color:#FFFFFF;
}
#u1.disabled {
}
#u1_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u2_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:98px;
  height:36px;
  background:inherit;
  background-color:rgba(64, 158, 255, 1);
  border:none;
  border-radius:4px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:14px;
  color:#FFFFFF;
}
#u2 {
  border-width:0px;
  position:absolute;
  left:756px;
  top:252px;
  width:98px;
  height:36px;
  display:flex;
  font-size:14px;
  color:#FFFFFF;
}
#u2 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u2_div.mouseOver {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:98px;
  height:36px;
  background:inherit;
  background-color:rgba(102, 177, 255, 1);
  border:none;
  border-radius:4px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:14px;
  color:#FFFFFF;
}
#u2.mouseOver {
}
#u2_div.mouseDown {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:98px;
  height:36px;
  background:inherit;
  background-color:rgba(58, 142, 230, 1);
  border:none;
  border-radius:4px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:14px;
  color:#FFFFFF;
}
#u2.mouseDown {
}
#u2_div.disabled {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:98px;
  height:36px;
  background:inherit;
  background-color:rgba(160, 207, 255, 1);
  border:none;
  border-radius:4px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:14px;
  color:#FFFFFF;
}
#u2.disabled {
}
#u2_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u3_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:109px;
  height:43px;
}
#u3 {
  border-width:0px;
  position:absolute;
  left:405px;
  top:303px;
  width:109px;
  height:43px;
  display:flex;
}
#u3 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u3_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u4_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:126px;
  height:95px;
}
#u4 {
  border-width:0px;
  position:absolute;
  left:565px;
  top:294px;
  width:126px;
  height:95px;
  display:flex;
}
#u4 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u4_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u5_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:109px;
  height:43px;
}
#u5 {
  border-width:0px;
  position:absolute;
  left:751px;
  top:308px;
  width:109px;
  height:43px;
  display:flex;
}
#u5 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u5_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
